Subject: All-electron basis set higher than 3-21G* for Ni.

From: Laurence Lavelle <[email-masked]>
Date: Mon, 08 Dec 1997 17:36:05 -0800

Hi,

I have searched various sources for an all-electron basis set higher than 3-21G* for Ni. 

Does one exist, if so I would appreciate knowing where to find it?

Thanks

Laurence Lavelle

<center>

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

Laurence Lavelle, Ph.D.

University of California Los Angeles

Molecular Biology Institute, and Department of Chemistry & Biochemistry 

Laboratory of Structural Biology & Molecular Medicine

Los Angeles, CA 90095-1570, USA

Email:[email-masked]

Phone (Lab): (310) 206-8270

Phone (Office): (310) 825-2083

Fax: (310) 267-1957

http://www.doe-mbi.ucla.edu/people/lavelle/lavelle.html

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

It will be a great day when schools have all the money they need,

and the military has bake day sales.

In nature's infinite book of secrecy

A little I can read.

</center>